CREATE TABLE cst_abal_rpt_summ_gt (
    ACCOUNTING_LINE_CODE          VARCHAR2(120) ,
    ACCOUNTING_LINE_NAME          VARCHAR2(320) ,
    ACCOUNTING_CLASS_CODE         VARCHAR2(120) ,
    OPENING_BALANCE               NUMBER        ,
    CLOSING_BALANCE               NUMBER        ,
    PERIOD_BALANCE                NUMBER        ,
    COST_ORG_ID                   NUMBER(18, 0) ,
    COST_ORG_NAME                 VARCHAR2(960) ,
    COST_BOOK_ID                  NUMBER(18, 0) ,
    COST_BOOK_CODE                VARCHAR2(120) ,
    ORGANIZATION_CODE             VARCHAR2(72)  ,
    ITEM_NUMBER                   VARCHAR2(1200),
    CATEGORY_NAME                 VARCHAR2(1000),
    VALIDATION_ORGANIZATION_ID    NUMBER(18, 0) ,
    INVENTORY_ITEM_ID             NUMBER(18, 0) ,
    INVENTORY_ORG_ID              NUMBER(18, 0) ,
    LEDGER_ID                     NUMBER(18, 0) ,
    LEDGER_NAME                   VARCHAR2(120) ,
    PERIOD_NAME                   VARCHAR2(60)  ,
    PERIOD_START_DATE             DATE          ,
    PERIOD_END_DATE               DATE          ,
    CODE_COMBINATION_ID           NUMBER(18, 0) ,
    ACCOUNT_CODE                  VARCHAR2(4000),
    ACCOUNT_DESCRIPTION           VARCHAR2(4000),
    SUPP_REF_VALUES               VARCHAR2(4000),
    PERIOD_BALANCE_DR             NUMBER        ,
    PERIOD_BALANCE_CR             NUMBER        ,
    ACCOUNTING_LINE_CODE          VARCHAR2(120) ,
    ACCOUNTING_LINE_NAME          VARCHAR2(320) ,
    ACCOUNTING_CLASS_CODE         VARCHAR2(120) ,
    OPENING_BALANCE               NUMBER        ,
    CLOSING_BALANCE               NUMBER        ,
    PERIOD_BALANCE                NUMBER        ,
    COST_ORG_ID                   NUMBER(18, 0) ,
    COST_ORG_NAME                 VARCHAR2(960) ,
    COST_BOOK_ID                  NUMBER(18, 0) ,
    COST_BOOK_CODE                VARCHAR2(120) ,
    ORGANIZATION_CODE             VARCHAR2(72)  ,
    ITEM_NUMBER                   VARCHAR2(1200),
    CATEGORY_NAME                 VARCHAR2(1000),
    VALIDATION_ORGANIZATION_ID    NUMBER(18, 0) ,
    INVENTORY_ITEM_ID             NUMBER(18, 0) ,
    INVENTORY_ORG_ID              NUMBER(18, 0) ,
    LEDGER_ID                     NUMBER(18, 0) ,
    LEDGER_NAME                   VARCHAR2(120) ,
    PERIOD_NAME                   VARCHAR2(60)  ,
    PERIOD_START_DATE             DATE          ,
    PERIOD_END_DATE               DATE          ,
    CODE_COMBINATION_ID           NUMBER(18, 0) ,
    ACCOUNT_CODE                  VARCHAR2(4000),
    ACCOUNT_DESCRIPTION           VARCHAR2(4000),
    SUPP_REF_VALUES               VARCHAR2(4000),
    PERIOD_BALANCE_DR             NUMBER        ,
    PERIOD_BALANCE_CR             NUMBER        
);
